﻿@charset "utf-8";
html{color:#000;background:#FFF; }
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

/*common*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:1000px; margin:0 auto;  }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:715px; float:left; overflow:hidden; background:#fff;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:1000px; float:left; display:inline; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:790px; min-height:458px; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.rightjob { width:760px; float:left; margin-left:24px; display:inline; overflow:hidden;}
.right_mainjob { width:760px; min-height:458px; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}
.left2_main { width:715px;  padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.top{background: url(img/common/bj.jpg) repeat-x center top;height: 231px;z-index:100; position:relative;margin: auto;max-width: 1900px; width: 100%;}
.h_top{height: 32px;line-height: 32px;font-family: "Microsoft YaHei";color: #686868;overflow:hidden; font-size: 12px;}
.h_top span{height: 32px;overflow: hidden; font-family: "Microsoft YaHei";color: #686868;}
.h_top span a{ font-size: 12px;color: #686868;font-weight: normal;margin: 0 16px;}
.h_top span a.non{margin-right: 0;}
.m_top{height: 110px;width: 1000px;overflow: hidden;padding-top: 37px;}
.p-w{background: url(img/common/ico1.jpg) no-repeat center left; padding: 10px 0 10px 20px;margin-left: 20px;}
.p-w span{font: 24px Microsoft YaHei;color: #004b97;display: block;}
.p-w span b{color: #eb3c00;}
.p-w em{font: 14px Microsoft YaHei;color: #505050;display: block; font-style: normal;}
.p-w em i{font-style: normal;font: 14px bold "Microsoft YaHei";color: #004b97;font-weight: bold;}
.tel p{display: block;font-style: normal;}
.tel em{font-style: normal;display: inline-block; vertical-align: top;margin-top: 11px;margin-left: 25px; font-family: "Microsoft YaHei";color: #FFF;font-size: 16px;background: #004b97;width: 178px;height: 27px;text-align: center; line-height: 27px;}
.tel span{display: block;font-family: "Microsoft YaHei";font-weight: bold;font-size: 16px;color: #555555;}
.tel span i{font-family: "Microsoft YaHei";color: #014689;font-size: 24px;font-weight: bold;font-style: normal;letter-spacing: 1px;}
.nav-b{background: url(img/common/nav.jpg);height:53px;width: 100%;
    background-size: 100% 100%; background-position-x:100%;}
.nav{width: 1000px;margin: 0 auto;height: 52px;line-height: 52px;}
.nav li{float: left;position:relative; height:52px;}
.nav li a{ font-family:arial,helvetica,clean,sans-serif,"宋体"; font-size: 14px;font-weight: bold; color: #FFF;display: inline-block;padding:0 16px;_padding:0 14px;}
.nav li a span{padding-right: 14px; display: inline-block;}
.nav li a:hover,.nav li.cur a{background: url(img/common/nav1.jpg) no-repeat center left;text-decoration: none;display: inline-block;}
.nav li a:hover span,.nav li.cur a span{background: url(img/common/nav2.jpg) no-repeat center right;display: inline-block;}

.nav li .h_cp{background:#004b97;width: 104px;position: absolute;padding:0 0 0 8px;overflow: hidden; display:none; z-index:100; top:52px; left:0px;}
.nav li .h_cp a{display: block;float: none;width:94px;height: 30px; line-height: 30px;text-align: left;padding:0 0 0 10px; color: #fff;display: block;font-weight: normal; background: url(img/common/g2.png) no-repeat center left;}
.nav li .h_cp a:hover,.nav li .h_cp a.cur{background: url(img/common/g2.png) no-repeat center left;text-decoration: none;display: inline-block; color:#f96600;}
/*头部结束*/

/*底部开始*/
.foot{height: 269px;background: url(img/common/fbj.jpg) no-repeat center bottom;overflow: hidden;font-family: "Microsoft YaHei"; margin-top:10px;}
.fnav-b{background: url(img/common/fnav.jpg) no-repeat ;    background-position: center;}
.fnav{width: 1000px;margin:  0 auto;height: 54px;line-height: 54px;}
.fnav a{font-family: "Microsoft YaHei";font-size: 14px;color: #FFF; padding:0 48px; background: url(img/common/fnav1.jpg) no-repeat center right;}
.fnav a.non{ background:none;}
.f-foot{height: 174px;}
.foot  .flogo{margin-top:51px; }
.f-foot span {padding-left: 50px;padding-top: 50px;}
.f-foot span i{display: block;font-style: normal;line-height: 30px;font-family: "Microsoft YaHei";font-size: 14px;color: #555555;}
.f-foot p.pz {padding-left: 50px;padding-top: 50px;}
.f-foot p.pz i{display: block;font-style: normal;line-height: 30px;color: #555555;font-size: 14px;}
.f-foot p.pz a{margin-top: 5px;display: inline-block;}
.f-foot .ewm{padding-top:50px; padding-left:50px;}
.t-foot{height: 41px;line-height: 41px;}
.t-foot span{font-family: "Microsoft YaHei";font-size: 12px;color: #FFF;}
.t-foot span i{font-style: normal;padding-left: 16px;}
.t-foot a{font-family: "Microsoft YaHei";font-size: 12px;color: #FFF;}
/*底部结束*/
/*common.css*/

strong{ font-weight:bold;}

/*--客服--*/
.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(/UserControls/im/kefu/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:52px;background:url(/UserControls/im/kefu/im_01.gif)}
.ImRow0{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:23px;padding-left:10px;padding-top:5px;overflow:hidden; }
.ImRow1{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:23px;padding-left:10px;padding-top:5px;overflow:hidden;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#858585; font-size:13px;}
.ImFooter{height:91px;background:url(/UserControls/im/kefu/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#fff;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#fff;text-align:center;margin:10px 0;}

/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}

#nodata{ background:url("img/nodata.gif") no-repeat scroll 20px 20px; padding:80px 80px 80px 150px;}

/*index.css*/
.sou{border-bottom: #dfdfdf 1px solid;height: 56px;background: #ffffff;}
.ss{width: 1000px; height: 56px;margin: 0 auto;}
.ss_l{color: #333333;font-size: 14px;font-family: "Microsoft YaHei";height: 56px;}
.ss_r{height: 39px;margin-top: 12px;}
.ss_r input.inp1{border: 0; vertical-align: middle; width: 297px;height: 35px;background: url(img/index/inp1.jpg) no-repeat; line-height: 35px; font-size: 12px;font-family: "Microsoft YaHei";color: #797979;padding-left: 33px;}
.ss_r input.inp2{width:62px;height: 35px;  background: url(img/Index/inp2.jpg) no-repeat;border: 0;}
.ss_l span{line-height: 56px; display: block;color: #555555;}
.ss_l span a{margin:0 6px;font-family: "Microsoft YaHei";font-size: 14px;color: #555555;}
.ss_l span b{font-family: "Microsoft YaHei";font-size: 14px;color: #555555;font-weight: normal;}
/*index.css*/